#include <learn/AtomExternalPort__learn__intPort.hpp>

AtomExternalPort__learn__intPort::AtomExternalPort__learn__intPort(const string &name, const EventConsumptionPolicy &policy) : AtomExternalPort(name, policy) {
}

AtomExternalPort__learn__intPort::~AtomExternalPort__learn__intPort() {
}
